Subject: [manet] draft-ietf-manet-dymo-24d.txt

From: "Charles E. Perkins" <[email-masked]>
Date: Tue, 06 Nov 2012 22:51:03 -0800

Hello folks,

I still didn't finish proofreading the next AODVv2 revision document,
due to normal IETF reasons like meetings and so on.  However, numerous
improvements and logical inconsistencies from ...-24c have been fixed.
I'd like the next revision to finally be something I can be proud of,
in contrast to the last two drastically rushed revisions.  I think at least
that the RFC 5444 compliance is pretty close now.  Some of the optional
features still need work.  Here is the next intermediate revision:
http://www.psg.com/~charliep/txt/ietf85/draft-ietf-manet-dymo-24d.txt

There is a good chance I can finish the proofreading tomorrow.
Thanks for your understanding.

-- 
Regards,
Charlie P.